Con quali CAD funzionano i software MEC CAD?

Per utilizzare il software come plug-in è necessario:

  • AutoCAD versione 2012 o superiori;
  • BricsCAD 15 PRO o superiori.

Maggiori informazioni nella scheda prodotto PON CAD 3D.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *